1. Boleto Out
AtivoPay
  • 🚀 Introdução à API
  • Conta
    • Criar Conta + Empresa
      POST
  • Qr-code estático
    • Criar qr-code estatico
      POST
    • Listar qr-codes
      GET
    • Buscar qr-code pelo Id
      GET
  • Pix In
    • Criar Transação
      POST
    • Listar Transações
      GET
    • Buscar Transação por ID
      GET
    • Reembolsar Transação
      POST
  • Meds / Disputas
    • Envio de Evidencias
      POST
    • Re-envio de Evidencias
      POST
    • Listar meds/disputas
      GET
  • Pix Out
    • P2P
      • Criar Transferência P2P
    • Buscar Transferência por ID
      GET
    • Listar Transferências
      GET
    • Criar Transferência
      POST
    • Validar QR Code
      POST
    • Pagar pix por QR Code
      POST
  • Carteira
    • Buscar Saldo
      GET
  • Envios Webhooks
    • Transação
    • Tranferência (outra titularidade)
    • Recargas
    • Infraction
  • Boleto Out
    • Validar boleto
      POST
    • Pagar boleto
      POST
  • Crypto Out
    • Buscar cotação cripto
    • Criar Transferência Crypto Out
  1. Boleto Out

Validar boleto

POST
/api/v2/user/cashouts/billet-out/check
Esse end-point valida os dados do boleto pelo código de barras.

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

🟠401Unauthorized
🟠403Forbidden
🟠404Not Found
🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/v2/user/cashouts/billet-out/check' \
--header 'x-api-key: {Token}' \
--header 'Content-Type: application/json' \
--data '{
    billetCode: string;
}'
Response Response Example
200 - Example 1
{
    "status": 0,
    "message": "string",
    "data": {
        "isValid": true,
        "billetData": {
            "code": "string",
            "amount": 0,
            "dueDate": "string",
            "beneficiary": "string",
            "beneficiaryDocument": "string"
        }
    },
    "error": true
}
Modified at 2026-08-17 15:38:19
Previous
Infraction
Next
Pagar boleto
Built with